/*FOUR PANELS*/

.theme-score .theme-bg-light {
	background: #D4F0EB;
}

.theme-score .ekko-score {
	background: #26B399;
	display: flex;
	height: 140px;
	width: 140px;
	border-radius: 100%;
	box-sizing: border-box;
	border: 4px solid #2E3440;
	justify-content: center;
	align-items: center;
}

	.theme-score .ekko-score span {
		font-family: 'Raleway', sans-serif;
		font-size: 54px;
		line-height: 1;
		font-weight: 600;
		color: #2E3440;
	}

/*SHOP*/

.ekko-score-container {
	text-align: center;
}

.shop-ekko-score {
	display: flex;
	height: 60px;
	width: 60px;
	border-radius: 100%;
	box-sizing: border-box;
	justify-content: center;
	align-items: center;
	margin: 0 auto 3px;
}

	.shop-ekko-score.ekko-score-green {
		background: #26B399;
	}

	.shop-ekko-score.ekko-score-yellow {
		background: #EF9A38;
	}

	.shop-ekko-score.ekko-score-red {
		background: #E35947;
	}

	.shop-ekko-score span {
		font-family: 'Raleway', sans-serif;
		font-size: 24px;
		line-height: 1;
		font-weight: 600;
		color: #2E3440;
	}

	.shop-ekko-score.ekko-score-gray {
		background: #FFFFFF;
	}


.product-ekko-score.ekko-score-gray {
	background: #FFFFFF;
}

.ekko-score-big .product-ekko-score.ekko-score-gray {
	background: #E0E1E2;
}

.ekko-score-container p {
	margin: 0;
	font-size: 12px;
}


.theme-re-market .theme-bg-light {
	background-color: #CEECF4;
}

.theme-re-market .i-theme > use {
	fill: #0E9EC7;
}

/*PRODUCT*/

.d-none {
	display: none !important;
}

.p-20 {
	padding: 20px;
}

.p-40 {
	padding: 40px;
}

.pl-20 {
	padding-left: 20px;
}

.mb-20 {
	margin-bottom: 20px;
}

.product-ekko-score {
	display: flex;
	height: 80px;
	width: 80px;
	border-radius: 100%;
	box-sizing: border-box;
	justify-content: center;
	align-items: center;
	margin: 0 auto 3px;
}

	.product-ekko-score.ekko-score-green {
		background: #26B399;
	}

	.product-ekko-score.ekko-score-yellow {
		background: #EF9A38;
	}

	.product-ekko-score.ekko-score-red {
		background: #E35947;
	}

	.product-ekko-score span {
		font-family: 'Raleway', sans-serif;
		font-size: 36px;
		line-height: 1;
		font-weight: 600;
		color: #2E3440;
		position: relative;
		top: -3px;
	}

.ekko-score-big .product-ekko-score {
	height: 190px;
	width: 190px;
	margin-bottom: 15px;
}

	.ekko-score-big .product-ekko-score span {
		font-size: 80px;
	}

.ekko-score-big p {
	font-family: 'Raleway', serif;
	font-size: 24px;
	font-weight: 700;
}

.ekko-score-legend ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 40px;
}

	.ekko-score-legend ul li {
		font-family: 'Raleway', serif;
		font-weight: 500;
		font-size: 12px;
		position: relative;
		line-height: 16px;
		padding-left: 30px;
		margin-bottom: 20px;
	}

		.ekko-score-legend ul li:before {
			content: "";
			display: block;
			height: 16px;
			width: 16px;
			border-radius: 100%;
			position: absolute;
			left: 0;
			top: 0;
		}

		.ekko-score-legend ul li#legend-green:before {
			background: #26B399;
		}

		.ekko-score-legend ul li#legend-orange:before {
			background: #EF9A38;
		}

		.ekko-score-legend ul li#legend-red:before {
			background: #E35947;
		}

		.ekko-score-legend ul li#legend-gray:before {
			background: #E0E1E2;
		}

ul.list-inline.certifications {
	clear: both;
}

#ekko-score-learn-more {
	background: #000000;
	padding: 12px;
	border: none;
	font-size: 12px;
}

.standards .standard-item {
	border: 1px solid #D9D9D9;
	border-top-left-radius: 100px;
	border-bottom-left-radius: 100px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 15px;
}

	.standards .standard-item .standard-left {
		display: flex;
		align-items: center;
	}

	.standards .standard-item .product-ekko-score {
		display: inline-flex;
		height: 32px;
		width: 32px;
		margin: 0;
	}

		.standards .standard-item .product-ekko-score.ekko-score-gray {
			background: #E0E1E2;
		}

	.standards .standard-item .standard-left p {
		display: inline-block;
		margin: 0;
		margin-left: 10px;
		font-size: 12px;
		font-weight: 700;
		font-family: 'Raleway', serif;
		position: relative;
		top: -1px;
	}

	.standards .standard-item .product-ekko-score span {
		font-size: 14px;
		top: -1px;
	}

#standard-arrow {
	margin-right: 10px;
	width: 16px;
	transition-duration: 0.3s;
}

.standards a:hover #standard-arrow {
	margin-right: 20px;
	transition-duration: 0.3s;
}

.content-overlay .ekko-score-container {
	position: absolute;
	right: 20px;
	bottom: 20px;
}




/*EKKO SCORE*/

.p-30 {
	padding: 30px;
}

.hero-panel {
	background: #DFE11C;
	padding: 115px 0;
	overflow: auto;
	display: flex;
	align-items: center;
}

	.hero-panel h1 {
		color: #FFF;
		font-size: 48px;
		line-height: 1.2;
		margin: 0;
	}

.info-panel {
	padding: 60px;
	overflow: auto;
}

.white-panel {
	background: #FFF;
}

.info-panel p {
	font-size: 13px;
	line-height: 1.6;
}

.info-img {
	width: 100px;
	margin: 20px auto;
	display: block;
}

.ekko-score-hiw .product-ekko-score {
	width: 240px;
	height: 240px;
}

	.ekko-score-hiw .product-ekko-score span {
		font-size: 80px;
	}

#hiw-nav li {
	display: inline-block;
}

	#hiw-nav li a {
		font-family: 'Raleway', serif;
		font-size: 14px;
		font-weight: 700;
		color: #B9B7BD;
	}

		#hiw-nav li a:hover {
			color: #1B1B1B;
		}

.step {
	max-width: 80%;
	margin: 40px auto;
	overflow: auto;
	display: flex;
	align-items: center;
}

	.step > div {
		font-size: 13px;
	}

.step-img {
	display: block;
	margin: 0 auto;
}

.step .product-ekko-score {
	width: 120px;
	height: 120px;
}

	.step .product-ekko-score span {
		font-size: 48px;
	}

.step ul.step-list {
	list-style: none;
	padding: 0;
	position: relative;
	top: 15px;
}

	.step ul.step-list li {
		font-size: 13px;
		position: relative;
		margin: 3px;
	}

.step ul.step-list-left li:before {
	background: url('/assets/svg/ic-dot.svg') no-repeat center left;
	background-size: 8px;
	content: "";
	display: block;
	height: 8px;
	width: 8px;
	position: absolute;
	top: calc(50% - 4px);
	right: -15px;
}

.step ul.step-list-left li:after {
	content: "";
	display: block;
	border-top: 1px dashed #000;
	position: absolute;
	top: calc(50% + 2px);
}

.step ul.step-list-left li.long:after {
	width: 40px;
	right: -60px;
}

.step ul.step-list-left li.mid:after {
	width: 30px;
	right: -50px;
}

.step ul.step-list-left li.short:after {
	width: 20px;
	right: -40px;
}

.step ul.step-list-right li:before {
	background: url('/assets/svg/ic-dot.svg') no-repeat center left;
	background-size: 8px;
	content: "";
	display: block;
	height: 8px;
	width: 8px;
	position: absolute;
	top: calc(50% - 2px);
	left: -15px;
}

.step ul.step-list-right li:after {
	content: "";
	display: block;
	border-top: 1px dashed #000;
	position: absolute;
	top: calc(50% + 2px);
}

.step ul.step-list-right li.long:after {
	width: 40px;
	left: -60px;
}

.step ul.step-list-right li.mid:after {
	width: 30px;
	left: -50px;
}

.step ul.step-list-right li.short:after {
	width: 20px;
	left: -40px;
}

.step .border-right {
	position: relative;
}

.step .step-cert:before {
	background: url('/assets/svg/ic-dot.svg') no-repeat center left;
	background-size: 8px;
	content: "";
	display: block;
	height: 8px;
	width: 8px;
	position: absolute;
	top: calc(50% - 5px);
	right: -15px;
}

.step .step-cert:after {
	content: "";
	display: block;
	width: 50px;
	border-top: 1px dashed #000;
	position: absolute;
	top: calc(50% - 1px);
	right: -70px;
}

.step .step-algo:before {
	background: url('/assets/svg/ic-dot.svg') no-repeat center left;
	background-size: 8px;
	content: "";
	display: block;
	height: 8px;
	width: 8px;
	position: absolute;
	top: calc(50% - 5px);
	left: -15px;
}

.step .step-algo:after {
	content: "";
	display: block;
	width: 150px;
	border-top: 1px dashed #000;
	position: absolute;
	top: calc(50% - 1px);
	left: -170px;
}

.step img.env-soc {
	width: 440px;
	position: relative;
	left: -13px;
}

#cert-modal {
	max-width: 800px;
	width: 100%;
}

.ekko-score-modal {
	display: flex;
	align-items: center;
}

	.ekko-score-modal .product-ekko-score {
		margin: 0;
		width: 42px;
		height: 42px;
		margin-right: 15px;
	}

		.ekko-score-modal .product-ekko-score span {
			font-size: 16px;
			top: 0;
		}

	.ekko-score-modal h1 {
		margin: 0;
	}

.modal-header.theme-bg-light {
	padding: 15px;
	text-align: center;
}

.modal-body #certificates {
	list-style: none;
	margin: 0;
	padding: 0;
}

	.modal-body #certificates li {
		display: inline-block;
		background: #A3E8FF;
		border-radius: 100px;
		padding: 3px 10px 1px;
		margin-right: 5px;
		margin-bottom: 10px;
		font-size: 12px;
		font-family: 'Raleway', serif;
		font-weight: 600;
	}

.modal-body #unclaimed-certificates {
	list-style: none;
	margin: 0;
	padding: 0;
}

	.modal-body #unclaimed-certificates li {
		display: inline-block;
		background: #A3E8FF;
		border-radius: 100px;
		padding: 3px 10px 1px;
		margin-right: 5px;
		margin-bottom: 10px;
		font-size: 12px;
		font-family: 'Raleway', serif;
		font-weight: 600;
	}

.modal-body h5.text-uppercase {
	color: #BEC0C4;
}

.mt-40 {
	margin-top: 40px !important;
}

.product-info-meta {
	padding: 15px;
}

.badge.badge-trader {
	margin: 40px 15px;
}

a.viewMore {
	text-align: center;
	text-decoration: underline;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #2E3440;
}

.standards h5 {
	margin-top: 30px;
}


/*11 - 06*/

#MainContent_ItemDetailMainContent_EkkoScoreContainer .container-fluid.panel-body {
	background: #FFF;
}

.ekko-score-container p {
	font-weight: bold;
	margin-top: 10px;
}

#MainContent_ItemDetailMainContent_EkkoScoreContainer .panel-heading {
	padding: 20px;
}

.standards {
	margin-top: 15px;
}

#MainContent_ItemDetailMainContent_EkkoScoreContainer {
	padding-left: 30px;
	margin-bottom: 60px;
}

.panel-title sup {
	text-transform: none;
}

@media screen and (max-width: 768px) {

	#MainContent_ItemDetailMainContent_EkkoOverallScoreContainer {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: flex-start;
	}

	#MainContent_ItemDetailMainContent_EkkoScoreDiv {
		margin: 0;
		margin-right: 20px;
	}

	.ekko-score-container p {
		margin: 0;
		font-size: 14px;
	}

	#product-details {
		display: flex;
		flex-direction: column-reverse;
	}

	#MainContent_ItemDetailMainContent_EkkoScoreContainer {
		padding-left: 0;
	}

		#MainContent_ItemDetailMainContent_EkkoScoreContainer .container-fluid.panel-body .row {
			padding: 30px 20px;
		}

	#ekko-score-learn-more {
		display: block;
	}

	#standards-wrapper {
		padding: 0;
		margin-top: 20px;
	}

	.d-xs-none {
		display: none;
	}

	.nav-wrapper.p-30 {
		padding: 15px;
	}

	#hiw-nav li a {
		font-size: 11px;
		padding: 5px 10px;
	}

	.info-panel {
		padding: 20px 40px;
	}

	.step {
		display: block;
		margin: 20px 0;
		max-width: 100%;
	}

		.step:first-of-type {
			margin-top: 0;
		}

	.step-cert,
	.step-algo {
		text-align: center;
	}

	.step-algo {
		margin-top: 20px;
	}

	.step .step-cert:before {
		display: none;
	}

	.step img.env-soc {
		width: 100%;
	}

	.step-img-brackets {
		width: 60%;
	}
}

@media screen and (max-width: 600px) {

	.product-info-meta,
	.product-info-meta div {
		padding: 0;
	}

	.ekko-score-container {
		text-align: left;
	}

	.badge.badge-trader {
		margin: 40px 0;
	}
}

@media screen and (max-width: 992px) {

	#MainContent_ItemDetailMainContent_ProductDisplayDetailControl_EkkoOverallScoreContainer {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: flex-start;
		margin: 0;
		margin-bottom: 20px;
	}

	#MainContent_ItemDetailMainContent_ProductDisplayDetailControl_EkkoScoreDiv {
		margin: 0;
		margin-right: 20px;
	}

	#MainContent_ItemDetailMainContent_EkkoScoreContainer,
	#product-details > div {
		width: 100%;
	}
}






/*11 - 27 fixes*/

.theme-shop .content-product .product-ekko-score {
	height: 60px;
	width: 60px;
	margin: 10px auto 0;
}

	.theme-shop .content-product .product-ekko-score span {
		font-size: 28px;
		top: -2px;
		letter-spacing: -1px;
	}

.theme-shop .content-product .ekko-score-container p {
	font-weight: normal;
	margin-top: 5px;
	font-family: 'Raleway', serif;
	font-size: 13px;
}

.theme-shop .content-product .product-ekko-score.ekko-score-gray {
	background: #E0E1E2;
}

#filter-wrapper,
#clear-wrapper {
	margin: 0;
	padding: 0;
}

#filter-wrapper {
	margin-right: 10px;
}

#clear-wrapper {
	margin-left: 10px;
}

	#filter-wrapper input[type="button"],
	#clear-wrapper input[type="button"] {
		width: 100% !important;
		padding: 10px;
	}

.theme-shop .content-product .content-body.spacing-bottom-double .text-uppercase a {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.theme-shop .content-product .content-body.spacing-bottom-double h5.text-uppercase {
	margin-bottom: 0;
}

.theme-shop .content-product .content-body.spacing-bottom-double h6.spacing-bottom {
	margin-top: 3px;
	margin-bottom: 7px;
}

.theme-shop .content-product .content-body.spacing-bottom-double h6.text-uppercase {
	margin: 0;
}

.theme-shop .content-product .content-body.spacing-bottom-double {
	overflow: auto;
	margin-bottom: 15px;
}

.theme-shop .content-product .product-ekko-score span {
	font-size: 24px;
}

.theme-shop .content-product .content-body.spacing-bottom-double {
	display: flex;
}

	.theme-shop .content-product .content-body.spacing-bottom-double > .col-xs-8 {
		display: flex;
		flex-direction: column;
	}

	.theme-shop .content-product .content-body.spacing-bottom-double h6.text-uppercase {
		margin-top: auto;
	}

.theme-shop .content-product .content-body {
	padding: 0;
	margin-bottom: 0;
}

.theme-shop .content-product .content-meta ul.list-inline.certifications {
	margin-top: 0;
}

.theme-shop .content-product .content-meta {
	position: initial;
}



/*PRODUCT PAGE RESPONSIVE*/

@media screen and (max-width: 992px) {

	.product-info-meta > div.col-xs-12.col-sm-8 {
		width: 100%;
	}

	#MainContent_ItemDetailMainContent_ProductDisplayDetailControl_EkkoOverallScoreContainer {
		width: 100%;
		margin-top: 5px;
	}

	.product-info .product-ekko-score {
		height: 60px;
		width: 60px;
	}

	#MainContent_ItemDetailMainContent_ProductDisplayDetailControl_EkkoScoreDiv {
		margin-right: 10px;
	}

	.product-info .product-ekko-score span {
		font-size: 28px;
		letter-spacing: -1px;
		top: -2px;
	}

	.theme-shop .content-product {
		display: flex;
		flex-direction: column;
	}

		.theme-shop .content-product .content-body.spacing-bottom-double {
			flex-direction: column;
			height: 100%;
		}

			.theme-shop .content-product .content-body.spacing-bottom-double > .col-xs-8,
			.theme-shop .content-product .content-body.spacing-bottom-double .ekko-score-container {
				width: 100%;
			}

			.theme-shop .content-product .content-body.spacing-bottom-double .ekko-score-container {
				display: flex;
				align-items: center;
				margin-top: auto;
				padding-top: 15px;
			}

				.theme-shop .content-product .content-body.spacing-bottom-double .ekko-score-container .product-ekko-score {
					margin: 0;
					margin-right: 8px;
				}

	#filter-wrapper {
		width: 100%;
		padding-right: 10px;
		margin-bottom: 10px;
	}

	#clear-wrapper {
		width: 100%;
		padding-right: 10px;
		margin-left: 0;
	}

	.theme-shop .content-product .product-ekko-score {
		width: 48px;
		height: 48px;
	}

		.theme-shop .content-product .product-ekko-score span {
			font-size: 22px;
		}
}


a.unscored_link:hover {
	text-decoration: none !important;
}
